
call bff_lev %1 %2 %3
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\cabonus\lndpsa\cannon01.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\cabonus\lndpsa\bugletothrow.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\cabonus\lndpsa\chucktothrow.psa %DESTFILE% /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\cabonus\lndpsa\dennistothrow.psa %DESTFILE% /halfg
if errorlevel 1 goto ending
                           
bff_psa %GLOVWLD%\cabonus\lndpsa\card04.psa %DESTFILE% /glovescape /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\cabonus\lndpsa\card05.psa %DESTFILE% /glovescape /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\cabonus\lndpsa\card06.psa %DESTFILE% /glovescape /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\cabonus\lndpsa\ring01.psa %DESTFILE% /glovescape /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\cabonus\lndpsa\ring02.psa %DESTFILE% /glovescape /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\cabonus\lndpsa\ring03.psa %DESTFILE% /glovescape /halfg
if errorlevel 1 goto ending

bff_psa %GLOVWLD%\cabonus\lndpsa\pod01.psa %DESTFILE% /glovescape /halfg
if errorlevel 1 goto ending

goto okay

:ending

echo *** There were errors ***

:okay

